{
  "name": "client",
  "version": "1.0.0",
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@types/node": "^11.13.18",
    "@types/ragemp-c": "github:kookroach/types-ragemp-c#v1.0",
    "babel-loader": "^8.0.6",
    "copy-webpack-plugin": "^5.1.1",
    "serialize-javascript": "^3.0.0",
    "ts-loader": "^5.4.5",
    "typescript": "^3.5.3",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "webpack": "^4.38.0",
    "webpack-cli": "^3.3.6"
  },
  "scripts": {
    "watch": "webpack --watch --config webpack.config.development.js",
    "build:server": "npx webpack --config webpack.config.build.js --display-error-details"
  },
  "-vs-binding": {
    "ProjectOpened": [
      "watch"
    ]
  },
  "dependencies": {
    "neato-emoji-converter": "^1.1.2",
    "ragemp-better-bindings": "^1.0.4"
  }
}
